[Desktop Entry]
Name=Battle Tanks
Comment=fast 2D tank arcade game with multiplayer and split-screen modes
Comment[de]=schnelles Panzer-Arkadespiel in 2D mit Mehrspieler- und Split-Screen-Modus
Exec=btanks
Icon=btanks
Terminal=false
Type=Application
Categories=Game;ActionGame;ArcadeGame;
Keywords=tanks;battle;action;fight;
